/*
KnowMany Knowledge Portal stylesheet

ontwerp KBO Mei 2011

#747474; teksten grijs
#51789b; teksten blauw
#2e2f30; teksten zwart/grijs

#b2cfed; licht blauw

*/


/* default components */

body
{
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;

	font-family: Verdana, Arial;
	font-size: 13px; /* evt. 13px */
	color: #2e2f30;
}

img
{
	border: 0px;
}

p
{
	line-height: 140%;
	margin: 3px 0px;
}

a
{
	font-weight:bold;
	font-size: 12px;
	color: #51789b;
}

hr, hr.kbo
{
	color: #b2cfed;
	background-color: #b2cfed;
	margin: 2px;
	height: 1px;
}

hr.quickfilter
{
	display: none;
}

ul
{
	padding-left:20px;
}

li
{
	margin-bottom:3px;
}

/* page elements */

.main_layout
{
	background-image: url('/_images/kbo.knowmany.net/full_background_cutout.png') !important;
	background-position: top center;
	background-repeat: no-repeat !important;
}

#viewport
{
    width: 1000px;
    margin: 10px auto 0 auto;
	background-color: #ffffff;
}


#header {
	height: 100px;
	width: 100%;
	background-image: url('/_images/kbo.knowmany.net/header_background2.png');
}

	.header_logo
	{
		float: left;
	}

	a.login_button
	{
		float: right;
		width: 271px;
		height: 32px;
		text-decoration: none;
		background-image: url('/_images/kbo.knowmany.net/btn_inloggen.png');
	}

	div#header_ingelogd {
		color: #2E2F30;
		float: right;
		width: 261px;
		height: 30px;
		line-height: 30px;
		margin-top: 0px;
		text-align: left;
		text-decoration: none;
		padding-left: 10px;
		background-image: url('/_images/kbo.knowmany.net/btn_ingelogd.png');
	}

	div#header_ingelogd span {
		line-height: 16px;
		margin: 7px 13px 7px;
		float: right;
	}
	
	.header_login_opties a.logout {
		color: #2E2F30;
		float: right;
		width: 261px;
		height: 32px;
		line-height: 32px;
		padding-left: 10px;
		text-align: left;
		text-decoration: none;
		background-image: url('/_images/kbo.knowmany.net/btn_uitloggen.png');
	}


	#toggle_user_menu a, #toggle_user, #toggle_user a, a.layout_help_link
	{
		text-align: right;
		text-decoration: none;
		color: #333;
		font-weight: normal !important;
		font-size: 10px;
		float: right;
		margin: 10px;
		width: 250px;
	}

	#toggle_user_menu {
		height: 30px;
		line-height: 30px;
	}

	#toggle_user a {
		float: none;
	}

	#toggle_user
	{
		margin: 5px 10px;
		width: 230px;
	}

	#toggle_user_anonymous
	{
		float: right;
		height: 34px;
		display: block;
		width: 370px;
	}

	#toggle_user a
	{
		width: auto;
		margin: auto auto auto 4px;
	}

	#contexthelp a
	{
		text-align: right;
		float: right;
		margin: 10px;
		width: 250px;
	}

	#main_menu
	{
		height: 33px;
		width:100%;
		background-image: url('/_images/kbo.knowmany.net/menu_background.png');
		background-repeat: repeat-x;
		background-position: top;
	}

	a.registreren_button
	{
		float: right;
		width: 271px;
		height: 30px;
		margin-top: 0px;
		text-decoration: none;
		background-image: url('/_images/kbo.knowmany.net/btn_word_lid.png');
	}

	a.registreren_button1:hover
	{
		background-image: url('/_images/kbo.knowmany.net/button_registreren_2.png');
	}

	.menu_leftspace
	{
		float: left;
		width: 10px;
		height: 30px;
	}

	.activetab
	{
		background-image : url('/_images/kbo.knowmany.net/tab-aan-left.gif');
		background-repeat : no-repeat;

	}

	.righttab
	{
		margin:0px;
		padding:0px;
	}

#breadcrumb
{
	padding: 8px 20px 2px 20px;
	height: 20px;
	width: 860px;;
}

	.where_am_i_prefix
	{
		color: #dd0019;
	}

	.header_where_am_i
	{
		font-size: 11px;
		color: #747476;
		float: left;
	}

	.header_where_am_i a
	{
		font-size: 10px;
		font-weight: normal;
		color: #747476;
		text-decoration: none;
	}

	.header_login_opties
	{
		float: right;
		padding: 0;
	}

	.header_login_opties,
	.header_login_opties a
	{
		font-size: 11px;
		font-weight: normal;
		color: #747474;
	}

	.header_login_opties a
	{
		color: #51789b;
	}

	#content_home_top {
		height: 230px;
		margin: 15px 0 0 0;
		padding: 0 10px 0 0;
	}

	#content_home_top #home_carousel {
		float: left;
		height: 230px;
		width: 730px;
	}

	#content_home_top #home_belangenbehartiging {
		background-image: url('/_images/kbo.knowmany.net/background-belangenbehartiging.png') !important;
		background-position:  0 40px;
		background-repeat: no-repeat !important;
		border: 1px solid #DDDDDD;
		border-bottom-width: 2px;
		float: left;
		height: 230px;
		margin-left: 10px;
		width: 248px;
	}

	#home_belangenbehartiging_header {
		padding-left: 10px !important;
	}

	#content_home_top #home_belangenbehartiging ul {
		list-style-type: none;
		padding-top: 1px;
		margin-top: 18px;
	}

	#content_home_top #home_belangenbehartiging ul > li {
		font-size: 14px;
		line-height: 52px;
		height: 52px;
		margin-bottom: 2px;
		padding-left: 65px;
	}

	#content_home_top #home_belangenbehartiging ul > li:hover {
		cursor: pointer;
	}

	#content_home_top #home_groepen {
		border: 1px solid #DDDDDD;
		float: left;
		height: 230px;
		margin-left: 10px;
		width: 248px;
	}

	#content_wide {}

	.banner_img {
		margin-top: 10px;
	}

	.page_content
	{
		padding: 10px 10px 17px 10px;
	}

	.page_content #column_left {
		margin-left: 0 !important;
	}

	h1,
	.help_kop
	{
		padding: 0px;
		margin: 0px 0px 10px 0px;
		font-weight: bold;
		color: #dd0019;
		font-size: 16px;
	}

	h2,
	.help_tussenkop
	{
		padding: 0px;
		margin: 0px;
		font-weight: bold;
		color: #2e2f30;
		font-size: 16px;
	}

	#page_sections
	{
	    display:block;
	}

	#column_left
	{
		width: 470px;
		margin: 10px 0 0 10px;
		float:left;
	}

	#column_left .home_container
	{
		width: 458px;
		margin: 0 0 10px 0;
		border: 1px solid #dddddd;
		border-bottom-width: 2px;
	}

	#column_left .summary_title_grey, .summary_title, table.display_head
	{
		clear: both;
		width: 100%;
		height: 28px;
		font-size: 14px;
		padding-left: 10px;
		background-image: url('/_images/kbo.knowmany.net/container_title_light.png') !important;
		background-repeat: repeat-x;
		background-position: top center;
		color: #2e2f30;
	}

	.summary_title_grey, .summary_title {
		width: auto !important;
	}

	table.display_head {
		margin-bottom: 10px;
	}

	div.summary_title {
		margin-bottom: 10px;
		padding-left: 5px;
	}

	td.display_head
	{
		background: none !important;
		padding-bottom: 5px;
		padding-left: 5px;
	}

	#column_left .home_container
	{
		padding: 0px;
	}

	#column_left .layout_news_container_inner,
	{
		padding: 0 20px 20px 20px;
	}

	#column_left .layout_news_container_inner h2,
	#column_left .layout_news_container_inner_anon h2
	{
		margin: 0;
		padding: 0;
		font-size: 14px;
	}

	.layout_news_item {
		margin-bottom: 10px;
	}

	#column_left .summary_title_blue
	{
		clear: both;
		width: 100%;
		height: 28px;
		font-size: 14px;
		padding: 2px 0 2px 10px;
		background-image: url('/_images/kbo.knowmany.net/container_title_blue.png') !important;
		background-repeat: repeat-x;
		background-position: top center;
		color: #2e2f30;
		margin-bottom: 0;
	}

	#column_right
	{
		width: 510px;
		margin: 0;
		float:left;
	}

	#column_left .home_container.layout_welcome_container {
		border: 0;
		width: 460px;
	}

	#column_left .layout_welcome_container_inner
	{
		background-color: #b2cfed;
		overflow: hidden;
		padding: 10px;
	}

	div[id^="startpage_block_"]
	{
		margin-top: 10px;
		border: 1px solid #dddddd;
		border-bottom-width: 2px;
	}

	div#column_left div#startpage_block_2
	{
		margin-top: 0px;
		border: 0;
		margin-right: 10px;
	}

	.home_container
	{
		padding: 10px;
	}

	.home_header, .summary_title2
	{
		clear:both;
		height:27px;
		font-size:14px;
		overflow:hidden;
		padding: 5px 0px 0px 10px;
		color: #2E2F30;
		background-image: url('/_images/kbo.knowmany.net/container_title_light.png') !important;
	}

	#kbo_footer
	{
		min-height:180px;
		overflow:hidden;
		background-color: #f8f8f9;
		border-top: 1px solid #70bdf5;
		clear:both;
	}

	.footer_content
	{
		width: 1000px;
		margin:auto;
		margin-top: 10px;
		line-height: 160%;
		color: #747476;
	}

	#socialmedia {
		float:left;
		margin-top: 30px;
		width: 100px;
	}

	#poweredby
	{
		float:right;
		margin-top: 30px;
		width: 100px;
	}

	#kbo_footer a {
		color: #333333;
		font-size: 12px !important;
		font-weight: normal;
		text-decoration: none;
	}

	#kbo_footer .footer_link_block {
		float: left;
		margin-right: 25px;
	}

	#kbo_footer .footer_link_block_last {
		margin-right: 0;
	}

	#kbo_footer .footer_contact_block {
		border-left: 1px solid #70bdf5;
		float: right;
    	padding-left: 10px;
    	width: 250px;
	}

	#kbo_footer .footer_content h2 {
		font-size: 12px;
		font-weight: bold;
	}

	#kbo_footer .footer_content ul {
		list-style-type: none;
		padding-left: 0;
	}

/* system styles */

.home_columns
{
	clear:both;
	width:100%;
}

.summary_title_grey,
.summary_title_blue,
table.form_title
{
	clear: both;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	padding: 2px 0px 5px 10px;
	background-image: url('/_images/kbo.knowmany.net/container_title_light.png') !important;
}

td.form_title
{
	border: 0px !important;
	background: none !important;
}

td.form_divider
{
	line-height: 27px;
	padding-left: 9px;
}

button.button {
	width: 112px;
	height: 22px;
	padding-bottom: 8px;
	margin: 5px 5px 5px 5px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: #5c5c5d;
	cursor: pointer;
	font-family: arial;
	border: 0px;
	background: url('/_images/kbo.knowmany.net/button_simple.png') no-repeat transparent !important;
	text-shadow: white 1px 1px 0px;
}

button.button_login
{
	background-image: url('/_images/kbo.knowmany.net/button_login.png') !important;
	text-shadow: #444444 -1px -1px 0px;
	color: white;
	margin-left: 0px;
}

button.button_login_over
{
	background-image: url('/_images/kbo.knowmany.net/button_login_over.png') !important;
}

button.button_square
{
	background-image: url('/_images/kbo.knowmany.net/button_square.png') !important;
	width: 222px !important;
	text-align: center;
}

button.button_square_over
{
	background-image: url('/_images/kbo.knowmany.net/button_square_over.png') !important;
	color: white;
	text-shadow: #444444 -1px -1px 0px;
}

button.button_XL
{
	background: url('/_images/kbo.knowmany.net/button_XL.png') no-repeat transparent !important;
	width: 341px;
	height: 33px;
	padding-bottom: 5px;
}

button.tab_aan {
	background: none !important;
	background-color: #ffffff !important;
	border: 1px solid #B2CFED !important;
	border-bottom-width: 0 !important;
	color: #2E2F30;
	margin-right: 3px;
}

button.tab_uit {
	background: none !important;
	background-color: #ECECEC !important;
	border: 1px solid #B2CFED !important;
	border-bottom-width: 0 !important;
	color: #888888;
	margin-right: 3px;

}

.form_login_kbo_footer_label
{
	vertical-align: middle;
}

.form_label, .form_label_last, .form_label_first,
.form_label_login, .form_label_last_login, .form_label_first_login
{
	padding-bottom: 3px;
	padding-left: 4px;
	border-bottom: 1px solid #b2cfed;
	height: 24px;
	padding-top: 3px;
}

.form_label_login, .form_label_last_login, .form_label_first_login
{
	border-bottom: none;
}

.form_spacer
{
	border-bottom: 0px;
	width: 12px;
}

.form_input, .form_input_last, .form_input_first,
.display_label, .display_label_last, .display_label_first
{
	padding-bottom: 3px;
	padding-left: 7px;
}

.form_input_last, .form_spacer_last, form_label_last
{
	border-bottom: 1px solid #b2cfed;
	padding-bottom: 6px;
}

DIV.zoek_home_container
{
    border: 1px solid #bbbbbb;
}

TABLE.zoek_home_tabs TD.zoek_home_tab_active_middle DIV {
    color: #000000;
}

div.home_item
{
	padding: 2px 0px 2px 0px;
}

.summary
{
	width: 100%;
}

	table.summary
	{
		padding-bottom: 13px;
		border-bottom: 1px solid #b2cfed;
	}

.split_navigation
{
	padding: 6px 0px 6px 0px;
}

div.split_navigation
{
	border-bottom: 1px solid #b2cfed;
}

span.split_navigation_small
{
	padding: 5px 0px 0px 9px;
}

.summary_list_header
{
	padding: 0px 7px 0px 2px;
	border-bottom: 1px solid #b2cfed;
}

.summary_list_data0, .summary_list_data_actions0,
.summary_list_data1, .summary_list_data_actions1
{
	border-bottom: 1px solid #b2cfed;
	padding: 4px 7px 5px 2px;
}

.summary_list_data_actions0, .summary_list_data_actions1
{
	width: 110px;
}

.summary_list_data_actions0 a, .summary_list_data_actions1 a
{
	font-size: 11px;
}

.display_spacer
{
	padding-left: 6px;
	padding-right: 7px;
}

table.summary_list
{
	width: 100%;
	padding-bottom: 14px;
}

select#kring_selectbox, select#afdeling_selectbox
{
	width: 410px;
}

input#kaart_brabant_selector
{
	width: 406px;
	margin-left: 7px;
}

input[type="text"], input[type="password"], select
{
	border: 1px solid #b2cfed;
}

input[type="text"]
{
	width: 75%
}

.datum_inputs input[type="text"] {
	width: auto !important;
}

#form_elements
{
	padding-left: 13px;
}

.fake_submit
{
	display: none;
}

div#page_sections, div.tabbed_menus_container
{
	background-color: transparent;
	border: 0px;
	margin-top: 0px;
}

form#quickfilterform
{
	padding-top: 5px;
	border-bottom: 1px solid #b2cfed;
}

div#item_list_container
{
	padding: 15px 10px 10px 10px;
}

img.home_bullet
{
	padding-right: 4px;
}

table#tree_container td.tree_cell
{
	background: none;
	border: 1px solid #b2cfed;
}

div.startpagina_config_tab_content
{
	border: 1px solid #b2cfed;
}

td.startpagina_layout_column
{
	background-color: #ececec;
	border: 1px solid #747474;
}

div.kmModalDiv {
	background-color: #cdcdcd;
}

div.kmModalInnerDiv {
	padding: 10px;
	background-color: #dfdfdf;
}

div.kmModalTitleDiv {
	padding: 0 0 0 5px;
	margin-bottom: 8px;
	font-weight: bold;
	color: #2E2F30;
	font-size: 13px;
	border: 0;
	background-image: url("/_images/kbo.knowmany.net/container_title_light.png");
	height: 32px;
	line-height: 32px;
}

div.kmModalContentDiv {
	padding: 1px;
	background-color: #cdcdcd;
	overflow: auto;
	max-height: 480px;
}

div.kmModalContentDiv UL {
	margin: 11px 2px 11px 22px;
	padding: 0;
}

div.kmModalButtonsDiv {
	padding: 6px 3px 0px 3px;
	text-align: center;
}

div.kmModalDefaultContent {
	background-color: #ffffff;
	height: 280px;
	overflow: auto;
	padding: 10px;
}

table.display {

	width: 100%;
}

table.display_audit {
	width: 100%;
}

div.EnqueteRap_content {
    border: 1px solid #B2CFED;
    padding: 5px;
}

div.enqContent {
    padding: 0;
}

div.enqueteTitel {
    color: #2E2F30;
}

input.enquete_name {
	width: 400px;
}

td.display_head_right {
	background: none !important;
}

div.user_content {
	line-height: 140%;
}

div.user_content_title {
    margin-top: 10px;
	margin-bottom: 5px;
}

span.display_minor {
	display: block;
	padding-top: 15px;
    font-size: 10px;
    font-weight: normal;
}

td.form_divider {
	background: none !important;
	font-weight: bold;
}

tr.user_content_row > td {
	padding-left: 20px;
}

tr.forum_message_row_even {}

tr.forum_message_row_odd {
	background-color: #f8f8f9;
}

tr.forum_message_row td img {
	padding: 5px;
}

TABLE.zoek_home_tabs TD.zoek_home_tab_active_left,
TABLE.zoek_home_tabs TD.zoek_home_tab_active_middle,
TABLE.zoek_home_tabs TD.zoek_home_tab_active_right,
TABLE.zoek_home_tabs TD.zoek_home_tab_left,
TABLE.zoek_home_tabs TD.zoek_home_tab_middle,
TABLE.zoek_home_tabs TD.zoek_home_tab_right {
	background-image: none !important;
}

TABLE.zoek_home_tabs TD.zoek_home_tab_active_middle {
	border: 1px solid #bbbbbb !important;
	border-bottom-width: 0 !important;
}

TABLE.zoek_home_tabs TD.zoek_home_tab_middle {
	border: 1px solid #bbbbbb !important;
	border-bottom-width: 0 !important;
	color: #cdcdcd;
}

.home_columns {
	table-layout: fixed;
}

BUTTON.button_small {
	background: none !important;
	border: 1px solid #bbbbbb !important;
}

BUTTON#tab_registered:hover,
BUTTON#tab_anonymous:hover {
	cursor: pointer;
}

td.display_head SPAN.summary_minor_head {
	position: absolute;
	margin-top: 15px;
}

.home_item_kaart {
	height: 160px;
	background: transparent url(../_images/kbo.knowmany.net/kaart_brabant_home.png) no-repeat bottom right;
}

.home_item_title {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 10px;
}

ul.home_item_list {
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-image: url(../_images/kbo.knowmany.net/forward.gif);
}

.frontpage_news_title {
	font-weight: bold;
}

div.news div.home_item {
	margin-bottom: 10px;
}

div.minikaart {
	height: 228px;
	overflow: hidden;
}

body#main_body div.layout_news_container_inner_anon {
	min-height: 460px;
	overflow: hidden;
	padding: 0 10px 10px 10px;
}

a.message_alert {
	display:inline-block;
	font-weight:bold;
	text-align:center;
	width: 16px;
	height: 16px;
	text-decoration: none;
	color: #ffffff;
	overflow: hidden;
	background-image: url('../_images/kbo.knowmany.net/message_alert.png');
}

.forums_discussies tr td {
	padding-bottom:5px;
}

.forum_discussies_highlight {
  background-color: #EFEFEF;
}

body.page_polls td.display_input span.display_minor {
	font-size: 14px;
}

div.page_text_container_wrapper {}

div.page_text_left {
	float: left;
	margin-right: 20px;
	overflow: hidden;
	width: 560px;
}

div.page_text_right {
	float: right;
	overflow: hidden;
	width: 280px;
}

IFRAME.newsletter {
    height: 600px;
    width: 100%;
}

TD.home_column {
	padding-right: 10px !important;
	width: 248px !important;
}

TD.home_column_last {
	padding-right: 0px !important;
	width: 248px !important;
}

div.advertenties_blokken {
	text-align: center;
}

div.advertenties_overzicht  a.advertentie_banner {
	margin-left: -10px;
}

table.layout_news_item_table td.home_news_image {
	min-width: 82px;
	width: 82px;
}

table.layout_news_item_table td.home_news_image img {
	border: 1px solid #dddddd;
}

table.layout_news_item_table td.home_news_content {
	padding-left: 5px;
}

#header_search {
	background: url('../_images/kbo.knowmany.net/background_zoeken_header.png') no-repeat; 
	float: right;
	text-align: left;
	height: 33px;
	width: 271px;
}

#header_search input {
	border: 1px solid #ffffff;
	height: 21px;
	margin-left: 9px;
	margin-top: 5px;
	width: 215px;
}

#header_ingelogd_extra {
	float: right;
	top: 0;
	width: 275px;
}

/* Slider */

.nivoSlider {
	height: 230px;
}

.nivo-main-image {
	height: 230px;
}

.nivo-caption {
	display: none !important;
}

.theme-default .nivoSlider {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

div.page_text_container_wrapper {}

div.page_text_left {
	float: left;
	margin-right: 20px;
	overflow: hidden;
	width: 640px;
}

div.page_text_right {
	float: right;
	overflow: hidden;
	width: 320px;
}

IFRAME.newsletter {
    height: 600px;
    width: 100%;
}

div.kaart_text_container_wrapper {}

div.kaart_text_left {
	float: left;
	margin-right: 15px;
	overflow: hidden;
	width: 700px;
}

div.kaart_text_right {
	float: right;
	overflow: hidden;
	width: 260px;
}

.ad-gallery .ad-controls {
	margin-bottom: 10px;
}